DSA-4255-1

NameDSA-4255-1
Descriptionant - security update
SourceDebian
ReferencesCVE-2018-10886

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
ant (PTS)stretch1.9.9-1vulnerable
stretch (security)1.9.9-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
antsourcestretch1.9.9-1+deb9u1

Search for package or bug name: Reporting problems